Loading...
Searching...
No Matches
pcl::cuda::isNaNPoint Struct Reference

`#include </build/pcl-FTI9wM/pcl-1.15.1+dfsg/cuda/sample_consensus/include/pcl/cuda/sample_consensus/sac_model.h>`

## Public Member Functions

__inline__ __host__ __device__ bool | operator() (PointXYZRGB pt)

## Detailed Description

Definition at line 70 of file sac_model.h.

## Member Function Documentation

## operator()()

__inline__ __host__ __device__ bool pcl::cuda::isNaNPoint::operator() | ( | PointXYZRGB | pt | ) |

inline

Definition at line 73 of file sac_model.h.

References pcl::cuda::PointXYZRGB::x, pcl::cuda::PointXYZRGB::y, and pcl::cuda::PointXYZRGB::z.

The documentation for this struct was generated from the following file:

- /build/pcl-FTI9wM/pcl-1.15.1+dfsg/cuda/sample_consensus/include/pcl/cuda/sample_consensus/sac_model.h